What will be the minimal WebSDK version supported after november?

What will be the minimal WebSDK version supported after november?

Hey @Felippe , the minimum version as of Nov 5, 2022 will be 2.1.0

1 Like